PDA

View Full Version : Playlist error on ASX source.



new2linux
2005-08-23, 05:52
Greets all,

I have an odd problem, but hopefully simple to solve.

Have a simple pls file, which is as follows:

[playlist]
numberofentries=1
File1=http://exodus.interoutemediaservices.com/livestreams/chrysalis/lbc_973.asx
Title1=LBC97.3
Length=-1
Version=2


I can see the file in my playlist, and select the radio station. It will also correctly translate the encoded destination to:

mms://live2.interoutemediaservices.com/lbc_low

And that is a far as it gets,as the console is reporting the following error:

Untie attempted while 3 inner references still exist at /root/SlimServer_v6.1.1/CPAN/IO/String.pm line 80, <GEN10> line 8.
Warning: 'ParserOpts' is deprecated, contact the author if you need it at /root/SlimServer_v6.1.1/Slim/Formats/Parse.pm line 741

Also, SoftSqueeze reports
"RTSP Convert error - Check File type"

Any help on this one would be appreciated.

kind regards,

Adam.

mherger
2005-08-23, 06:38
>
File1=http://exodus.interoutemediaservices.com/livestreams/chrysalis/lbc_973.asx

Do you have lame, mplayer and the AlienBBC plugin installed on your
machine? I'd bet this is a wma or real stream which can't be played
without these helper applications.

--

Michael

-----------------------------------------------------------
http://www.jo-sac.ch - JO-SAC inoffiziell!
http://www.herger.net/photo - mein kleines Photoalbum

new2linux
2005-08-23, 07:58
>>File1=http://exodus.interoutemediaservices.com/livestreams/chrysalis/lbc_973.asx

>Do you have lame, mplayer and the AlienBBC plugin installed on
>your machine?
>I'd bet this is a wma or real stream which can't be played
>without these helper applications.

Yes, all 3 applications are installed. Lame and mPlayer where part of the OS build.

I am running v6.1.1 on Vector Linux (slackware) and built SlimServer using the latest release tarball.

cheers, Adam.

mherger
2005-08-23, 13:13
> I know I do have AlienBBC and mplayer installed. Not sure about lame -
> is there an easy way to check this ?

Just type lame in the shell.

--

Michael

-----------------------------------------------------------
Help translate SlimServer by using the
StringEditor Plugin (http://www.herger.net/slim/)

new2linux
2005-08-24, 00:49
>Just type lame in the shell.

Yep its there, Lame v3.96.

Adam.

mherger
2005-08-24, 00:58
> >Just type lame in the shell.
>
> Yep its there, Lame v3.96.

Ok, then make sure you have correctly installed AlienBBC: unzip/untar
the file in the slimserver's program folder, not under Plugins. For
more information about AlienBBC please search the plugins forum.
There's lots of information about that plugin.

Regards,

--

Michael

-----------------------------------------------------------
Help translate SlimServer by using the
SlimString Translation Helper (http://www.herger.net/slim/)

new2linux
2005-08-24, 01:45
>Ok, then make sure you have correctly installed AlienBBC:
>unzip/untar the file in the slimserver's program folder, not
>under Plugins.

Well now I fell a propper nonse! Worked first time once I put it the right place!!!

thanks for help,

Adam.